/*
 * JBossWS WS-Tools Generated Source
 *
 * Generation Date: Fri Apr 27 12:51:17 BST 2007
 *
 * This generated source code represents a derivative work of the input to
 * the generator that produced it. Consult the input for the copyright and
 * terms of use that apply to this source code.
 */

package org.jboss.bpel.samples.ordermanagement;

import java.io.Serializable;


public class  OrderInquiry implements Serializable {

protected java.lang.String customerNumber;

protected java.lang.String poNumber;
public OrderInquiry(){}

public OrderInquiry(java.lang.String customerNumber, java.lang.String poNumber){
this.customerNumber=customerNumber;
this.poNumber=poNumber;
}
public java.lang.String getCustomerNumber() { return customerNumber ;}

public void setCustomerNumber(java.lang.String customerNumber){ this.customerNumber=customerNumber; }

public java.lang.String getPoNumber() { return poNumber ;}

public void setPoNumber(java.lang.String poNumber){ this.poNumber=poNumber; }

    public String toString() {
        return customerNumber + ":" + poNumber;
    }
}
